*{
	margin: 0;
	padding: 0;
}

body{
	padding: 0.2em 0 1em 0;
	font-size: 1em;
	font-family: Verdana, Arial, Helvetica, geneva, sans-serif;
	color: #010101;
	background: #e8e8e8;
	border-top: 3px solid #AAAF90;
	min-width: 760px;
	text-align: center;
}

#header span{
	position: absolute;
	left: -1500px;
}

/* global styles */

a:link, a:visited{
	color: #3366FF;
}

a:hover{
	color: #003399;
}

a img{
	border: none;
}

ul{
	list-style: none;
}

/* containers */

#bg{
	position: relative;
	width: 760px;
	
	margin: 0 auto 0 auto;
	text-align: left;
}

#container{
	float: left;
	width: 716px;
	padding: 0 22px 2em 22px;
	background: #fff;
	border-bottom: 3px solid #AAAF90;
}

#containertwo{
	float: left;
	width: 716px;
	margin-top: 0.8em;
	background: url(/images/contentBg.gif) repeat-y right;	
}

/* header */

#header{
	position: relative;
	width: 716px;
	background: url(/images/binary1.jpg) no-repeat top right;
}

body#services #header{
	background: url(/images/binary3.jpg) no-repeat top right;
}

body#solutions #header{
	background: url(/images/binary2.jpg) no-repeat top right;
}

body#about #header{
	background: url(/images/hobart1.jpg) no-repeat top right;
}

body#tools #header{
	background: url(/images/headerACL.jpg) no-repeat top right;
}

body#contact #header{
	background: url(/images/headerContact.gif) no-repeat top right;
}

#header h1{	
	width: 186px;
	height: 113px;
	display: block;
	background: url(/images/magsys.gif) no-repeat top left;	
}

#header h1 a:link, #header h1 a:visited{
	width: 186px;
	height: 113px;
	display: block;
}

#header h2{
	float: left;
	width: 98.3%;
	margin-top: 0.8em;
	padding: 0.1em 0.7em 0.1em 0;
	font-family: GillSans, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	text-align: center;
	color: #c00;
	background: #e6e6e6;
	border-bottom: 1px solid #C8CBD0;	
}

/* main navigation */

ul#nav{
	float: left;
	width: 716px;
	list-style: none;
	text-align: right;
	margin-top: 0.2em;
	background: #B0BCC8;
	border-bottom: 1px solid #8F9469;	
}

ul#nav li{
	float: left;
	display: inline;
}

ul#nav li.home{
	margin-left: 277px;
}

ul#nav li a{
	display: block;
	color: #2f2f2f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	padding: 0.4em 0.8em 0.3em 0.8em;
	text-decoration: none;
}

ul#nav li a:hover, 
 body#services ul#nav li a.navServices:visited,
 body#solutions ul#nav li a.navSolutions:visited,
 body#tools ul#nav li a.navTools:visited,
 body#about ul#nav li a.navAbout:visited,
 body#contact ul#nav li a.navContact:visited{
	background: #045FB4;  
	color: #fff;
}

/* content area */

#content{
	float: left;
	width: 480px;	
	padding-right: 37px;
}

#content h3{
	margin-top: 0.6em;
	color: #1451B8;
	font-family: GillSans, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
}

#content h4{
	margin-top: 1em;
	color: #8E8E3E;
	font-family: GillSans, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.35em;
	font-weight: normal;	
}

#content p, #content ul{
	font-size: 0.8em;
	line-height: 1.4em;
	margin: 1em 0 1em 0;
}

#content ul{
	margin-left: 3em;
	list-style: disc;
}

#content li{
	margin-bottom: 0.4em;
}
#contenta{
	float: left;
	width: 716px;	
	padding-right: 37px;
}

#contenta h3{
	margin-top: 0.6em;
	color: #1451B8;
	font-family: GillSans, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
}

#contenta h4{
	margin-top: 1em;
	color: #8E8E3E;
	font-family: GillSans, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.35em;
	font-weight: normal;	
}

#contenta p, #contenta ul{
	font-size: 0.8em;
	line-height: 1.4em;
	margin: 1em 0 1em 0;
}

#contenta ul{
	margin-left: 3em;
	list-style: disc;
}

#contenta li{
	margin-bottom: 0.4em;
}


/* sub navigation */

ul#subnav, ul#tools{
	float: left;
	width: 199px;
	background: #F5F7FB;
}

ul#tools{
	padding: 0.1em 0 0.2em 0;
}

ul#subnav li{
	margin-bottom: 1px;
}

ul#tools li{
	float: right;
	margin-right: 0.4em;
}

ul#subnav li a:link, ul#subnav li a:visited{
	display: block;
	width: 87%;
	padding: 0.7em 0.7em 0.7em 1.5em;
	background: #BCC5CE url(/images/arrowSubNav.gif) no-repeat center left;
	color: #152B4A;
	font-size: 0.7em;
	line-height: 1.3em;
	text-decoration: none;
}

ul#subnav li a:hover{
	background: #045FB4 url(/images/arrowSubNav.gif) no-repeat center left;
	color: #fff;
}

/* footer */

ul#footer{
	float: left;
	width: 716px;
	list-style: none;
	text-align: right;
}

ul#footer li{
	float: left;
	display: inline;
}

ul#footer li a{
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	padding: 0.5em 0.8em 1em 0.8em;
	text-decoration: none;
}

ul#footer li#site{
	font-size: 0.8em;
	padding: 0.2em 0 0 2em;	
}
